h1   { margin-top: 2%; 
       font: bold x-large "Verdana", sans-serif;
       text-align: center; 
       border: medium solid teal; 
       padding: 2% }

h2   { margin-top: 4% ; 
       margin-left: 3%; 
       font: large "Verdana", sans-serif; }

ul   { margin-top: 0em ; padding-left: 1.5em }

dt    { font-weight: bold; 
        margin-top: 0.5em; 
        padding-left: 1em; }
dd ul { padding-left: 1em }

body { background-color: white; color: black; }

.indent {  margin-left: 2em }

kbd { color: maroon }

.icon { float: right }

.warning { color: red }
